[uwsgi]
project = shopaid-backend
base = /home/shopaid/shop_aid
virtualenv = /home/shopaid/.virtualenvs/shop_aid/
#virtualenv = /home/shopaid/virt

chdir = %(base)/%(project)
home = %(virtualenv)
wsgi-file = %(base)/%(project)/shop_aid_backend/wsgi.py
module = shop_aid_backend.wsgi:application
touch-reload=/home/shopaid/shop_aid/shopaid-backend/shop_aid_backend/settings.py
master = true
processes = 2
threads=1
max-requests=1000
harakiri=60
thunder-lock=true
socket = /tmp/shopaid.sock
chmod-socket = 777
vacuum = true
enable-threads=true
single-interpreter=true
lazy-apps=true
plugins-dir=/usr/lib/uwsgi/plugins/
plugins=python3

